pkgbase = ryokucha
	pkgdesc = A GTK4 library that includes customized widgets
	pkgver = 0.3.1
	pkgrel = 1
	url = https://github.com/ryonakano/ryokucha
	arch = x86_64
	license = LGPL-3.0-or-later
	makedepends = meson
	makedepends = vala
	depends = gtk4
	depends = pango
	source = ryokucha-0.3.1.tar.gz::https://github.com/ryonakano/ryokucha/archive/0.3.1.tar.gz
	sha256sums = 503754d1a0a9012e5779f20ef1e9bb7db099eb9243bc98985b2136e4e1b0031e

pkgname = ryokucha
